﻿ body {							
			background-image:url("../../../../bg.aspx");	
			background-attachment:fixed;				
			background-repeat:repeat;
			font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif;
			font-size :15px;		     
		    color:#122043;	
		    min-height:100%;
		             /*   background:-webkit-gradient(
                linear,
                0 0, 0 100%,
                from(#000), to(#224170)
              );
              background:-moz-linear-gradient(#000, #224170);
              background:-o-linear-gradient(#000, #224170);
              background:linear-gradient(#000, #224170);*/
		    		    		    
		}
		/* .bird-topbar-etched
           {
              display:inline-block;
              vertical-align:text-top;
              background-repeat: no-repeat;
              _background-image:url("https://www.gotapnow.com/web/cards/taplogo2.png") ;	              
              top:-5px;
           }*/
            .nav .active a {
                background-color:#2B65EC;/* #00C6FF;*/
                box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5) inset;
                color: #FFFFFF;
                text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
            }
            .textpadding
            {               
                font-size :15px;border:0px;
                width:99%;padding-left:0px;
                margin-top:-3px;
                background-color:#F9F9F9;
            }
            .ainput
            {
                padding-left:8px;padding-top:4px;
            }
            .imgrotate
            {
               -webkit-transform:rotate(90deg);
               -moz-transform:rotate(90deg);
               -ms-transform:rotate(90deg);
               -o-transform:rotate(90deg);
               transform:rotate(90deg);
            }
            .imggreaterthan
            {
                background:url("https://www.gotapnow.com/web/sys/images/arrows/listArrowgray.png") no-repeat scroll 316px 49px transparent
            }
            .imgdown
            {
                background:url("https://www.gotapnow.com/web/sys/images/arrows/listArrowgray-down.png") no-repeat scroll right 49px transparent
            }
            .preloader 
            {
                 background:url('https://www.gotapnow.com/web/sys/images/pre-loader.gif') center center no-repeat #faf1f1; 
                 -webkit-border-radius: 7px;
                 -moz-border-radius: 7px;
                 border-radius: 7px;
            }
            .btncenter
            {
                font-size:15px;border:none;background-color:transparent;text-align:center;width:100%;
            }
            .selectedmenu
            {
                background-color:#f9f9f9;
            }
            .MobileStore_class,.TapOnSpot_class,.Invoice_class,
            .DeliveryPickup_class,.Complaints_class,.Settings_class,.Inventory_class,.Invoices_class{display:none;}
            .ProfilePrice,.ProfileNm{color: white;padding-left:7px;padding-right:7px;font-size: 16px;font-family: helvetica;}
            .profiledesc {padding-left:10px;color: white;font-size: 15px;font-family: helvetica;}
            .Profiledivs{line-height: 20px; position: absolute; z-index: 10; text-shadow: none; font-size: 18px; width: 100%;bottom: 0; padding-top: 17px; padding-bottom: 21px; height: 16px;}